commit 0ee509927c7a1ec672566c67270cc681390a883e
Merge: 6c37fd4 5040585
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 26 04:24:48 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 50405851087c08a5ec60fe83944fa1298266613b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Sep 24 22:47:26 2025 -0500

    Stop disabling UUIDs in grub.cfg

commit 6c37fd4640b4dec4a6891f70830d30bb0ea6d66e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 17:13:00 2025 +0000

    bumped changelog version

commit 6f1d8138c7192e369eb88d2565f155f1b8b671d3
Merge: 24570d8 613a96d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 22 12:58:49 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 613a96dab52a0b9f50f88f3c2610b29b917bb652
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Sep 21 16:01:05 2025 -0500

    Comment changes for security-misc split

commit 24570d8413a0703a6f7fb7805afc28bb5856ac82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 18:09:41 2025 +0000

    bumped changelog version

commit becfa21842851f66dc31bf160187cdf665fd1adb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 14:01:09 2025 -0400

    comment

commit 94891b16bc9ef0abb1360e68f21f1c59abd110a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 19 16:11:29 2025 +0000

    bumped changelog version

commit 396cdd0fdd131955aaf0da8868b8aa945b0a1180
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Sep 18 10:06:50 2025 -0400

    fix

commit 56745238e515ec7b9af7e95ce478c2841c994198
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 15 11:49:35 2025 +0000

    bumped changelog version

commit adeb9954ace201378ea479404a0868033497b343
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Sep 14 03:19:21 2025 -0400

    fix: avoid stating `daily activities` for `SYSMAINT Session`. Changed to `system maintenance tasks` instead.

commit 940ba4e7f63b83aeaa16220bcaea45077b58def3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Sep 2 15:14:03 2025 +0000

    bumped changelog version

commit bd40d941a0441bc226088b6d941e9d3ced65bd3c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 19:20:33 2025 +0000

    bumped changelog version

commit 4ac50c142b1a9d449b38a734f7f73c4d0d66e45a
Merge: 1936465 251ecb8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 27 05:44:03 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 251ecb8182e94a25dc61e6932c40f67f2fd505ef
Merge: aed1423 1936465
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 26 19:16:37 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit 193646585cd06a684aca706e665cd00f6e142e19
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 09:03:54 2025 +0000

    bumped changelog version

commit ec250c95dc877036815855235ed0f32e0f34a03d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 05:02:58 2025 -0400

    fix

commit 12bfa4aa4c53cdc6e21e52c82a54275efcdd635e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 08:53:45 2025 +0000

    bumped changelog version

commit 50d7bedef01248e397f041c9be2a497efd453275
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 26 04:53:44 2025 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit aed1423b42c85c41cae9d6ff5323f9b22da5d81e
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Aug 22 19:40:40 2025 -0500

    Remove support for initramfs-tools

commit 3ed89631f821ef70cf96b860573b3a9ce27a83a1
Merge: c5bfa2e ca82c4c
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 19:46:19 2025 -0500

    Merge branch 'master' into arraybolt3/trixie

commit c5bfa2e6014160885dd416fb4348f59e3a98e0c2
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Aug 21 18:15:18 2025 -0500

    Fix leapctl error with greetd, fix GRUB boot entries

commit ca82c4c794e456cec9772c7c1cc03e2246dcd153
Merge: 96f8853 7b4e515
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 07:18:33 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/trixie'

commit 96f88532eb97d4c0b7e7eee43fa9592ff5417c23
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:57:25 2025 -0400

    bumped Standards-Version

commit 29283d7d1af2379f3fa1b820e85220b5c7b35285
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 20 06:25:31 2025 -0400

    readme

commit 6581893500f8cfac87e59478b96ec5fd4643c71d
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 17 19:44:05 2025 -0500

    Don't source Bash scripts in POSIX sh grub.d scripts

commit 7b4e515cea726ad6fa3941b467be707283c5e6c3
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 16 21:41:41 2025 -0500

    Don't unset GRUB_DEVICE_UUID unless using initramfs-tools

commit 1b485087f33b9f4131bf89473144e7fbef77dc0a
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sat Aug 16 21:35:14 2025 -0500

    Enable Dracut hostonly sloppy mode

commit e8e762e8fb24b022140285e6c69d98ef689f7110
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 20:05:15 2025 -0500

    Bump Kicksecure version

commit efa23c33628d7d6534e707d8db836157e08930c6
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Aug 10 16:22:52 2025 -0500

    Update core GRUB config generator scripts for Trixie.

commit 37b61994473c040bc453151c912a1fb9e4835139
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Aug 5 22:57:59 2025 -0500

    Port to Trixie.

commit 575769b7ee6368d3486cddacdb800cf554ec0389
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 07:50:26 2025 +0000

    bumped changelog version

commit 939af70a0571c17a733ecbe0a2b87198f3ff5090
Merge: 03e561e 41b8cf0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 16 03:09:35 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/initrd-compress'

commit 41b8cf061885883b8ccaffd2df0dbe5246556185
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Jul 14 16:15:55 2025 -0500

    Switch to xz compression for initramfs

commit 03e561ef3f8a9d4fdc6b4bdc3b188fc26f027ea3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 19:13:33 2025 +0000

    bumped changelog version

commit 195b8355809663b29fbc3cbba70502bb1244b7d5
Merge: 494ad2e 1158d3c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 11 15:10:05 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/privleap'

commit 494ad2e2d26592465dbe6fae65519aaaf06b79a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 20:49:11 2025 +0000

    bumped changelog version

commit 1158d3cd95de1fa566b4425d6fa867747c41e21f
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Jun 6 15:47:57 2025 -0500

    Add privleap group to allowed privleap users

commit 0d099b975ecf4207ef140982e8d2d3e0b992511b
Merge: ee6bfdc d59fb10
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 6 15:11:41 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-menu'

commit d59fb10fe88932231cab17e5a6604e34bf98aada
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Jun 5 17:53:25 2025 -0500

    Avoid creating a boot menu entry named "Kicksecure" or "Whonix"

commit ee6bfdc2ebab88662c9fd5c687c223a3239c5ae6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 29 09:12:38 2025 +0000

    bumped changelog version

commit e08ec639a771730b13adbd39149a4fc3e6817813
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 29 05:12:04 2025 -0400

    create GRUB fonts using `make`

commit 0ddfff89ef797b02b17c22528ca81587fa6e7926
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 29 03:53:05 2025 +0000

    bumped changelog version

commit cb06e8d57c1018925aac87a715bc48be0814a38b
Merge: b0d05ae 13bc73c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 28 23:48:22 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-menu'

commit 13bc73c8169cf10bb0147259f3caae28ef8e97f8
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Apr 28 17:17:04 2025 -0500

    Add additional GRUB font for themes, add bullet selector for GRUB boot menu

commit b0d05aeaa6e5110927db2b51f1f0b0e2cc11b71f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 22:46:26 2025 +0000

    bumped changelog version

commit ad96c3ebe8e65b36f8854ae489b25b13bf5fc03b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:25:28 2025 -0400

    output

commit e52c7325227c5fb532a7663bbced021f24053ebe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:24:16 2025 -0400

    comment

commit 995d86c67ca3cf305cdbe603115cce996e4040a3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:22:45 2025 -0400

    refactoring

commit 9172400cea49b493a56af1797da08afad2b33be1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:19:19 2025 -0400

    fix

commit 1f82196585d9604415c2565d4d6cfcc5f920426d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:16:45 2025 -0400

    move comment to chroot-scripts

commit 74e6faa3e731f1874fc1c297ceb7119bfdaa4e3e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 18:01:24 2025 -0400

    comment

commit 7c327de527799184938fda1bcfc1fa69d794a423
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 17:59:59 2025 -0400

    refactoring

commit 9a5d6fdf729b7d64d1b4c98fe63d86e577bef209
Merge: 8492725 237ee2b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 16 17:53:11 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/repart'

commit 237ee2bc8562efe6346cea78992cce9f8dde1cc5
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Apr 15 23:20:07 2025 -0500

    Don't enable systemd-repart on existing systems, ISOs, or Qubes OS

commit 7ed909ec68217d09ce23e78023465527e00bc4de
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Apr 15 21:23:26 2025 -0500

    Don't enable systemd-repart on existing systems

commit 84927250a3860261989db99be56596e9b6e5834a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 15 20:58:24 2025 +0000

    bumped changelog version

commit f9316d35c8d040f7b1d9721c4cc5e1b0f20fa635
Merge: 09ab846 107be6a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 15 16:48:50 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/repart'

commit 107be6ac313c1d173459e486d55b11502cfe5617
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Apr 10 21:04:36 2025 -0500

    Add systemd-repart support

commit 09ab8467db4f4e3ca99f2a9fda75d2081c34c0a1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 11:36:55 2025 +0000

    bumped changelog version

commit 1b925194a7d8d6d90b94022edd84aa45388458a4
Merge: d50b4cd 1cc518b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 10 06:10:29 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/rename-boot-modes'

commit 1cc518b2884ef3e8d0f92b7fef7be6084d482f92
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 9 20:48:54 2025 -0500

    Mass-change "PERSISTENCE mode USERNAME" to "PERSISTENCE Mode - USERNAME Session"

commit d50b4cdacd746adfcae31ca196d0571da6a0a7bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 15:14:17 2025 +0000

    bumped changelog version

commit 4518e7fadead6bc3e4bf86d6d4c6a5a854ac6fbd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Apr 9 09:46:06 2025 -0400

    newline at the end

commit dc0bec60bc4a8a8ba67a78acc9c7c0479f5ba88d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 8 14:06:47 2025 +0000

    bumped changelog version

commit 46ceb4d9c931de99887e14ef61b418a91ddbf6b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 8 07:12:25 2025 -0400

    remove trailing spaces

commit 517cc465d9e2b6cc5f8c197ce538357160b53605
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 3 17:00:32 2025 +0000

    bumped changelog version

commit 12fc5732e7300aeb7647d36fbba38f354809eb1c
Merge: aec9c4b 9d17872
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Apr 3 12:25:28 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/expected-disallowed-users'

commit 9d17872c3597ffd9d609a76ecfa822f059dbdf54
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Apr 2 20:10:49 2025 -0500

    Add display manager users to expected disallowed users in privleap config

commit aec9c4b14ab2b3a16c1a7d6530c8285ec2fec6ec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 14:14:22 2025 +0000

    bumped changelog version

commit e14ebfd5e3995aa8f2bd6551d5756865e3110dde
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Apr 1 10:12:39 2025 -0400

    no longer inject `GNU/Linux` from grub boot menu
    
    due to lack for space for multiple boot modes
    
    https://forums.whonix.org/t/remove-gnu-linux-string-from-boot-grub-menu/8623

commit 4ba41561fc632a1fccd98db32b55efd7129f0df2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 09:15:12 2025 +0000

    bumped changelog version

commit b9be2ed3c6d4679e4ab949c9e1345728be7e2eb3
Merge: 2b7ccb2 772bee6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 05:14:10 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/fix-grub'

commit 2b7ccb21016dab32d6668f6ba0930137c3111382
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 05:08:25 2025 -0400

    future-proof for later Qubes versions

commit f740f3d2dfd34c189325c753fe791d481b549d57
Merge: a7645ff 252eb97
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 26 05:07:11 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/qubes-sysmaint-fix'

commit 772bee615b9de3637e0cb0cf78c5978ffb7817d0
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Mar 25 17:41:55 2025 -0500

    Nullify both GRUB_TERMINAL and GRUB_TERMINAL_OUTPUT on VM images

commit f8975eb7adeb09859e6772d1436746a7a735ffb4
Merge: 9d62e64 a7645ff
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Mar 25 17:41:12 2025 -0500

    Merge branch 'master' into arraybolt3/fix-grub

commit 252eb9731720e22941a3c6cb19275962f9893a30
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Tue Mar 25 17:36:36 2025 -0500

    Only request boot mode features on Qubes R4.3

commit a7645ffa3ddd45fca054bf24729e6778e8f9f7ae
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 25 13:31:51 2025 +0000

    bumped changelog version

commit 6f6f4b90a9be3ac272e5892060cf62fe82bdf5d5
Merge: 69f8dd4 15d2f55
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 25 09:10:14 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/qubes-sysmaint'

commit 9d62e648c392b85643792111e13a006501ade23b
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Mar 24 19:27:54 2025 -0500

    Fix mistyped variable name in VM GRUB configuration

commit 15d2f55750e56c0b9e1ac2872a088f93ab3e6a46
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Thu Mar 20 22:59:56 2025 -0500

    Add PERSISTENT mode USER boot mode for Qubes OS

commit 69f8dd4d73d938381bc59bb109c1970fcddef9c8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 19 10:34:29 2025 +0000

    bumped changelog version

commit 748a2d03c76b12eed0cc4fc6d4855e1c66c7e1b1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 19 06:31:05 2025 -0400

    add `/usr/share/derivative-base-files/20_dist-base-files.cfg`
    
    (`/etc/default/grub.d/20_dist-base-files.cfg`)
    
    https://www.kicksecure.com/wiki/Dev/boot#/etc/default/grub.d/20_dist-base-files.cfg

commit 8f3a87c2ee9098956e877e01c84f4dda0848d589
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 10:50:42 2025 +0000

    bumped changelog version

commit c2e59c9c18f10f6e4db0633d33b6fcece0f3a673
Merge: 1a96700 6b13851
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Mar 15 05:48:00 2025 -0400

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/user-create'

commit 6b13851718930ede56d21d9c131b01b86b354520
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Mar 10 16:24:27 2025 -0500

    Refactor user account creation logic

commit 1a96700b340ad9e4ec68e6d47593d77af851e0a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 13 23:03:30 2025 +0000

    bumped changelog version

commit 86fc264143a545c7d88593201ce2dc079c71a804
Merge: ad644c1 b181294
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Feb 13 17:09:06 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/sysmaint-privleap'

commit b1812947db0ea679978865f7f4c37849636928c4
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Wed Feb 12 01:04:22 2025 -0600

    Allow sysmaint user to use privleap

commit ad644c1ba5095e394e05f3352af0e49d8b6864cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 10 11:18:33 2025 +0000

    bumped changelog version

commit 6208f0af2c40b035115b3df21d9759a4aa05bcb7
Merge: 76d1439 588770e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Feb 10 06:15:25 2025 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/privleap'

commit 588770e9523c64b032be078c51b0da538e33affb
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Feb 9 17:14:48 2025 -0600

    Allow user 'user' to use privleap by default

commit 76d14397c4f0d6c9eba42220b6824ee4118a3ab1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 16:19:09 2025 +0000

    bumped changelog version

commit e1570e499aaf141fba315023cc4578d9e26d4476
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jan 23 11:10:17 2025 -0500

    copyright

commit f80feacb670c632d011c281aef2d1c605dc32fcb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 13:12:31 2025 +0000

    bumped changelog version

commit 9286e18a9df4940ace581b9616e0a268f50bf88d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:11:00 2025 -0500

    readme

commit 90ea86331aac96b0b6dec966b40830d006180c46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 13:05:10 2025 +0000

    bumped changelog version

commit 08ef78e5c28abeddd218c42d45bdf57132c60924
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 6 08:01:12 2025 -0500

    description

commit ffb9f03d53b9f24750d6ab296f03a2aadf2a4bd3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 18:32:12 2024 +0000

    bumped changelog version

commit a1a555ab4c4507042661a2716784cb32c562b976
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 13:26:16 2024 -0500

    copyright

commit 48c4fa524e105a0b16f7d1dfd34c57d2189cd625
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 14:43:31 2024 +0000

    bumped changelog version

commit 9e981c161f8dfd5b5236ef96e91f47673e80f881
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:43:13 2024 -0500

    disable debugging

commit ada5788eab7baf157cf05b98301114c8bf6460f8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:42:46 2024 -0500

    output

commit 9e5835c7d9e12b48970c3dc9af242244b12a8ee7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:31:49 2024 -0500

    comments

commit 9d310955b7b37d205243c19a0cb3736712ddf3a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:28:42 2024 -0500

    output

commit 06521c974d04d79308063b4f72d92aae9ec8880e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:25:57 2024 -0500

    refactoring

commit c565f798068992b64659c9751dbed7f3060fc8e4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 14:09:10 2024 +0000

    bumped changelog version

commit 101414af5f8024f2e120f0389089aece2ef287d5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:08:31 2024 -0500

    fail closed if changing shell to zsh fails during build process

commit 327019b2eb47f581856228d1e8a35713c03f50ef
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:04:19 2024 -0500

    debugging

commit b4a5903732a65638da21b2b4b9ec6162bbfaa536
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:03:34 2024 -0500

    debugging

commit fef0b0d1eb3682007ffa7db74b00fc138d569e29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:02:07 2024 -0500

    debugging

commit 0c1ae9bdff54360b30056b81bfbb9e8a4a5a7d1b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 09:01:33 2024 -0500

    shuffle

commit 2896693ce048dcfd58f0b8ea552cd2d8f23d8253
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 08:59:54 2024 -0500

    Use timeout to prevent unexplained bug password prompt caused by chsh.

commit bd27bc99dea8c2f561c52381f982ce683ad2bb1f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 07:14:01 2024 +0000

    bumped changelog version

commit dd16c5ee97c1e2b2a11572b0c34cb20ef4ff7ad3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 02:13:27 2024 -0500

    copyright

commit c122c48399fca67a65cb4dad07d8b1f374af049e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 02:13:05 2024 -0500

    comment

commit 46254d802b331cc7b3193e9b4b066898ba5f26a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Dec 31 02:12:20 2024 -0500

    fix lintian warnings

commit a88d640767902dfb1cb9b7a0f3685cf42456a178
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 12:24:27 2024 +0000

    bumped changelog version

commit 285ea80abfce227e53eaf8c297f634b6798cc233
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 05:08:54 2024 -0500

    copyright

commit 2ac7df2cce65f54d323d79ebc019c19b29c0019e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 05:04:06 2024 -0500

    cleanup

commit 0c4768152ba4fddaf2557b40f43d963b2a5619be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 05:02:56 2024 -0500

    description

commit a8d9d38aff2747056f8433df6546ef66e1ecac8f
Merge: 484e2be fecc372
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 04:51:05 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-cfg'

commit fecc372a01dbe5cfbeee7eaa441fb7d986eefa25
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Mon Dec 30 02:07:44 2024 -0600

    Add grub config for more organized boot menu, fix copyright file

commit 484e2be56f12b299e6ca2562eab95e1c6224f56c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 06:36:13 2024 +0000

    bumped changelog version

commit d4da58f1fe2417589a7cdc51ad52a3125d89ea48
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 30 01:35:41 2024 -0500

    Pre-Depends: zsh
    
    debian/dist-base-files.postinst uses 'chsh --shell /usr/bin/zsh'.
    chsh requires the shell already available.

commit 19e7db3059ff4b0be5f103801adca47ef8f8904f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 19 06:56:51 2024 +0000

    bumped changelog version

commit 9843f80b556f5f093833a1e0787a4c8cf8718804
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Dec 18 21:35:04 2024 -0500

    comment

commit 5e8e57af98deabf755f4ad9191aaea80c84cd5bd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 16 19:53:51 2024 -0500

    no longer adding user `user` to groups `cdrom`, `audio`, `dip`, `plugdev`
    
    as this should be no longer required

commit 937e25d7f9d55ec1a7901018c3230a6999677418
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 16 19:49:10 2024 -0500

    comment

commit 7d34370df32e7e563420dd99a3f8a7bc973716a2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 16 19:41:13 2024 -0500

    comment

commit f6be96b1cea1242cbc2e900f6d512cdbbbf0e12e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Dec 16 19:37:09 2024 -0500

    use variable `$user_to_be_created`; comments

commit 840144d31eccc25905c94377eef9efdc9f960302
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 12 19:47:48 2024 +0000

    bumped changelog version

commit e4ba4e8ffc43f5ec3326c742bf86d56c34f23d79
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Dec 12 14:43:25 2024 -0500

    set default shell to `zsh` also for `root` user

commit fa6eda89b25d5ea5804b81283cad930e711cbaec
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 14:55:47 2024 +0000

    bumped changelog version

commit cfb7d6562cf9e4a009c4df900a067267981381a5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 09:55:37 2024 -0500

    comment

commit c4666302cd371bee9a75ab06c02150cc86708b0f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 09:55:19 2024 -0500

    lintian

commit 12c2589d98074f4349901030836bcad902931334
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 09:53:12 2024 -0500

    copyright wildcard does not match for some reason

commit d22ad09c7d5d1a133e9019bfa16fad548d026dbe
Merge: 0458f62 30759b8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Nov 11 09:30:32 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/grub-theme'

commit 30759b8a1688af37e1cc39e93624a1ae5dea8396
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Sun Nov 10 14:49:42 2024 -0600

    Add common GRUB theme elements

commit 0458f62acab4a6817a53829ba9f176ddb57a7018
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 12:37:07 2024 +0000

    bumped changelog version

commit 85128092564c50eb9216cd6970b96c2b82c0a55e
Merge: 51a23a3 101dc6b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Nov 10 07:28:29 2024 -0500

    Merge remote-tracking branch 'ArrayBolt3/arraybolt3/live-build'

commit 101dc6be87149346212c066454f8653dd280e3ee
Author: Aaron Rainbolt <arraybolt3@ubuntu.com>
Date:   Fri Oct 25 12:20:07 2024 -0500

    Allow using a drop file to inform dist-base-files of derivative-maker usage

commit 51a23a370d466b1e8caa365c9a38ccfa70425faf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 21:21:02 2024 +0000

    bumped changelog version

commit 29214212b6a99e12aed80ffb21f1dd535230f09b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Sep 2 17:12:43 2024 -0400

    move bind-dirs configuration from qubes-whonix package to individual packages

commit 02fb259b2930c23b8e5a7b963c64f78bd46ba722
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 12:51:33 2024 +0000

    bumped changelog version

commit de44098894f94ae440c8632777c9badc5e41be36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:48:43 2024 -0400

    fix

commit e204a61286a27d4c4add804e54205622e38d23e5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:44:54 2024 -0400

    output

commit c2c702e800e7dc8cc4c1ba905305e2f3395a12b5
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:41:17 2024 -0400

    only perform the following actions when run by derivative-maker:
    
    - creation of user `user`
    - set empty password (passwordless) for user `user`
    - adding default groups to user `user`
    - enable console-lockdown
    - locking of root account
    
    fix: skip creation of user `user` when using distribution morphing

commit e3a50f306a4456a2daf5b1b0487d088c1daa76cb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:38:25 2024 -0400

    fix

commit 02190b8b05d1892bf28c18f9ce6061726bd7ec1c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jul 31 08:36:23 2024 -0400

    refactoring

commit f47bdff554c7e475a1e140ed8470c855d77ac0ce
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 23:19:14 2024 +0000

    bumped changelog version

commit a50d4f49acd9cfe5b62cfdd86855649f6d44bc82
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 19:14:00 2024 -0400

    passwordless

commit 1e2aacd2d678ce0a12d4c6f5d045b7ce22b6b719
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:46:54 2024 -0400

    do_once

commit bf95887565242af81c02a4c6d79e65db6b404bc8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:45:53 2024 -0400

    refactoring

commit 75b2e4ea64dd1894e9c6dd47a9cb172bf224ffc2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:44:58 2024 -0400

    refactoring

commit 6c5192101aa5dbd21e98ff6a83efe1234e347993
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:44:37 2024 -0400

    refactoring

commit edbadfa9fdbcb89778def71af4cfca1fa0188c7b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 28 18:40:45 2024 -0400

    user `user` with empty password by default. (passwordless)
    
    This is less confusing then the previously default password `changeme`.

commit 9a6316ba3d7f4c99769cdc65df5e9f7641377c45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 15 14:54:24 2024 +0000

    bumped changelog version

commit 7b58ec32fd68677f43681971efe7dc19aa978429
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Apr 15 10:53:06 2024 -0400

    lintian

commit 2304e3ccb9e990af84ed9cef7eb0b01b7c3e6593
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 12:00:24 2024 +0000

    bumped changelog version

commit 39431e4b715689b8e0fbc29776ad396aed355c0a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 07:59:42 2024 -0400

    symlink `/usr/share/distro-info/derivative.csv` to `/usr/share/distro-info/kicksecure.csv`
    
    https://github.com/QubesOS/qubes-core-agent-linux/pull/481

commit e00ae12d058b21e0ae74bfff5502b8baa9457154
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 07:54:53 2024 -0400

    readme
    
    https://github.com/QubesOS/qubes-core-agent-linux/pull/481

commit 3a39d9af620bb7e2d613e196e8ae78be905d49eb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Apr 13 07:51:01 2024 -0400

    implement `/usr/share/distro-info/kicksecure.csv`
    
    https://github.com/QubesOS/qubes-core-agent-linux/pull/481

commit 13eb5a4cf4b76715b872f24bab63807f7370e041
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 12:34:38 2024 +0000

    bumped changelog version

commit 9cde48629e4785f80325c5d29004de9a8cb93edc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Feb 2 07:32:24 2024 -0500

    usrmerge debhelper systemd Debian package maintainer scripts fix

commit 86a1edd94b3cdab23c8229facceb755e1d048304
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 12:39:52 2024 +0000

    bumped changelog version

commit 337e31c119c2e786c8ddadd95fe8fa3b387ce7bb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jan 22 07:11:28 2024 -0500

    usrmerge

commit 3830518db4fba9e1d4e661712d5002ed4489c908
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 20:14:34 2023 +0000

    bumped changelog version

commit 82424b09029dea1dc58862284fddaf5c09b8a91e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Nov 11 13:41:26 2023 -0500

    change license to AGPL-3+
    
    https://forums.whonix.org/t/license-change-to-agplv3/17455

commit 96c88c03a0cd094e5b9353ca25cb7d623d028c40
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 22 09:44:14 2023 -0400

    bumped changelog version

commit ace2201085f0fce3bc5fd7af1cbf78953ca35d62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Aug 21 17:43:36 2023 -0400

    --gecos -> --comment

commit 61899d11d66539d8e1212ac782d6112afe08d859
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 21 06:04:32 2023 -0400

    bumped changelog version

commit dbf919bfcb1451f03845ae769c5ad9b7a1943bd6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 21 06:03:24 2023 -0400

    fix, do not attempt to set the default shell to /usr/bin/zsh if it already is

commit 630c60f1c0d1ac55d91ff4e26367253463ef24ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:33:47 2023 -0400

    bumped changelog version

commit df8ce9e4c804247d1c909033088c229d37de10ea
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:17:47 2023 -0400

    Kicksecure

commit c281835c0ffb3bdcbdd86364611535e5ffa0a909
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 17 11:01:27 2023 -0400

    Kicksecure

commit 53b99c8775aa94a432ee33a623854d3fa3b51727
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 08:20:39 2023 -0400

    bumped changelog version

commit 28c927853883d5ba11ce28bb3dbe79dede070c13
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 08:05:10 2023 -0400

    enable zsh by default for existing and new builds

commit 914f22ec1bbac6eacb5697551ae39bf095ce54e4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 06:50:49 2023 -0400

    bumped changelog version

commit 12464c7a9431c58157447229716fde666d167f29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 06:48:14 2023 -0400

    refactoring

commit 1a4ec6eea67b94ad8daab0ce6920c3b67305b0cd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jul 14 06:39:43 2023 -0400

    re-enable zsh by default in new Qubes Templates builds

commit a28ec650b73445642d07e200457fcf2fc1cbb32b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 10 17:31:56 2023 -0400

    bumped changelog version

commit 99853dc67406a2b38f39bd77ee34e375f6936ffe
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jul 10 17:31:16 2023 -0400

    undo zsh by default for existing builds and Qubes-Whonix
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/130

commit fd3a56b30224d424243ed832fc230e3d645ecec4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 15:04:49 2023 -0400

    bumped changelog version

commit 22f43cdb1cbf0a26f808cebfbcc4ae73779fe0b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 14:54:46 2023 -0400

    enable zsh by default

commit f8b52056fe253487f6bb9b2819590e26c72574fb
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 11:32:32 2023 -0400

    bumped changelog version

commit 3d2ac84d422c9b03793c3f416c3636fa73913cde
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 09:57:58 2023 -0400

    refactoring

commit fa6e992dbc92cffe937d0c8d62a7ac488ae0af27
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 09:54:58 2023 -0400

    refactoring

commit 909e414f6f0173ace64c5011f4a945692f81c707
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Jul 9 09:53:49 2023 -0400

    comment

commit 5439beb73bf5cd09e9ba73e48aef982912739ef8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:17:21 2023 +0000

    bumped changelog version

commit a618d3c76cc70223db4ecc6b2defe4cb97582d68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:13:44 2023 +0000

    enable zsh by default for new builds
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit 306f3cf9f9130ee5a3dd7e70bc619c65a59ee3d7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:11:23 2023 +0000

    refactoring

commit 5f778debc9a28ff833e066656c17b2a18bd7cb68
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 23 08:07:16 2023 +0000

    bookworm

commit d0536a8699073d2e444985bbd155fb0c7ae8740a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:15:21 2023 +0000

    bumped changelog version

commit fa4771ece0e67ee14f206243886663b8cd96a6c7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 21 09:11:26 2023 +0000

    bookworm

commit 6d99fd8ace28a63b40e89222ac124ede40efa947
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:52:12 2023 +0000

    bumped changelog version

commit 62d9228c478655191007b46eff9cc6b17b2788a6
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Jun 16 10:49:01 2023 +0000

    readme

commit 0e29a892957a6c4fbeb124c6cd3ca56fd7f904a7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Jun 15 17:00:12 2023 +0000

    bumped changelog version

commit 82fc7edc8e11868b5c81b2e955dead219f5c83a4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:43 2023 +0000

    copyright

commit f9ee57665da7a1313c82523ff0e712ca6cd084c1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:50:43 2023 +0000

    bumped changelog version

commit a720b35080d8af4bc02e8293908dc93d7c807f61
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:28 2023 +0000

    Standards-Version: 4.6.1.0

commit 19ce9033c77cedaec1ffd63abc015c5fc9d4c46f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:16:46 2023 +0000

    bumped changelog version

commit ab3b7316bd547d593d536dbc793cb1c8fded285a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:57 2023 +0000

    update copyright year

commit f7397099c8365cf475ebe84cc29cccf08fd406c4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 18:48:37 2022 -0400

    bumped changelog version

commit d23d87e5ae8203f6447947e19157f0ddca23b44d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 18:25:35 2022 -0400

    improve function user_shell_to_zsh

commit 855b43f9b049f3e1c3ccf26dbd6d90e088b643ca
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 11:56:41 2022 -0400

    bumped changelog version

commit c907750fb258cb16e5e8dd7f9f655456712c4d3b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 15 11:53:42 2022 -0400

    not set user shell to zsh by default yet due to remaining open issues:
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792/41

commit aa1ca72096db8afd2ecdf0471bf36023e137affa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:28:26 2022 -0400

    bumped changelog version

commit 0ccccaca5e45129906193da85449889479e01a92
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Oct 1 10:25:15 2022 -0400

    description

commit aab7881734642f8be2ba71a66b6a3cc8d7b5caab
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:43:57 2022 -0400

    bumped changelog version

commit b7e79d64baf05a66e788a734d87319e84489f127
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:42:17 2022 -0400

    change default shell from bash to zsh by default
    
    https://forums.whonix.org/t/change-default-shell-from-bash-to-zsh-by-default/14792

commit ca86ba5c4dabec997822ef3697897e118947018e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:24:53 2022 -0400

    Depends: zsh, zsh-syntax-highlighting, zsh-autosuggestions

commit 46eaa88f1969adf01763484ce24a6cd30ab204b2
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri Sep 30 08:23:54 2022 -0400

    refactoring

commit a8862856abe778920e5676f372cc412436e5b517
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 13 11:38:34 2022 -0400

    bumped changelog version

commit fd450e0559270b301b6027b2e8dc833085abfb16
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Aug 13 11:34:32 2022 -0400

    addgroup -> adduser fix

commit 1a805f093b0228578e74647152391b59b00e18f1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 10:29:26 2022 -0400

    bumped changelog version

commit d77d279f4b95c9a62535adf25412e35f4267d967
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 8 09:02:03 2022 -0400

    remove unicode

commit 7dc1f352f2ba8e8aa13751553b257aa943716c36
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:45 2022 -0400

    bumped changelog version

commit c42bb82e368f54921f03ae381b0106934be03fa3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:04 2022 -0400

    readme

commit f22c3b2b9564f9bccbb8292ef056d9dbcd987b75
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:33 2022 -0400

    copyright

commit 65fdf42db519af7358a567e142f9ee8c9a4f2407
Merge: 5f48b06 aa4eabd
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 18 09:47:09 2022 -0400

    Merge remote-tracking branch 'github-kicksecure/master'

commit aa4eabda13ab406c4a4d744aa7ea8522797ef79e
Merge: 54856db eee5c45
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 18 09:45:57 2022 -0400

    Merge pull request #3 from andrea-varesio/patch-1
    
    Update motd copyright year

commit eee5c45e3a40006b763a0ab5ad0beddc04c723b4
Author: Andrea Varesio <75442907+andrea-varesio@users.noreply.github.com>
Date:   Fri May 13 12:24:09 2022 +0000

    Update motd copyright year
    
    It's still outdated in various other files (both website and packages), but with this fix users will be greeted on the terminal with the correct copyright info.

commit 5f48b06471f72b639f211fa101dc0a2c5c07f9a9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:40 2022 -0400

    readme

commit 0471c5cebaed92c39489c73cd9ce367bdc3c0dbc
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 22 09:16:35 2022 -0400

    rename

commit 54856db975013fb2e71e8b8ffc07a1b075cf4b06
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:30 2021 -0500

    readme

commit 4dac046d7525b0625432043f24678d57b4c8aa4d
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:40:33 2021 -0400

    bumped changelog version

commit cc35d9a12a07407775c6e9c1316029771bc38260
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:10 2021 -0400

    readme

commit 711a1ebf2115cd51ade13f8ed8bceb96c7428a56
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:40:34 2021 -0400

    bumped changelog version

commit aef07b064612524f172fa8e7939049c09157a783
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:40:34 2021 -0400

    readme

commit 6df30f971beff76c123313ffdf7a1aa9d25d106f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:40:33 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit d2ea32415c3554a84acfe25a08d1d1384fe9b1aa
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:44:57 2021 -0400

    lintian

commit c594fa7ca1d06c6a5c2180f9a77697fbb2f5cab9
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 15:39:20 2021 -0400

    lintian

commit d5ff1720c7b34f114b01a003893185f1aaa5b3b4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Aug 4 12:35:20 2021 -0400

    lintian FHS

commit 960856159075d7924ed5438b7dc0a7546d975cba
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 12:48:53 2021 -0400

    move /usr/lib/helper-scripts and /usr/lib/curl-scripts to /usr/libexec/helper-scripts as per lintian FHS

commit fe16c81c2130c46610139dceb75ac1f6f39c1073
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:33 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit 20315222bd671000178cbbf95a17e531e082dde1
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:42:07 2021 -0400

    man page

commit bbadf33485e03220ebe08cfb4053736a26a92f46
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:19 2021 -0400

    bullseye

commit d422eed353558482f5c1a673de8d9a72393c3199
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:27 2021 -0400

    readme

commit 59ba5e3d3cdfa613d235c6b79d6d73c91701d5d4
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:46:29 2021 -0400

    bumped changelog version

commit 3fdfd85ec71b7f4ef7a44afe94d4f93c2087271e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Mar 23 07:29:39 2021 -0400

    refactoring

commit 852bdec40b9c5142bb2f56b383a84eb92509ca22
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:03:19 2021 -0400

    bumped changelog version

commit b633e90363b9fbcc6adcac82655da766b1bcafc3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:19 2021 -0400

    copyright

commit 652a08b73ef1e78d370ea662a59c4ad680fe766b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 07:43:10 2021 -0400

    bumped changelog version

commit d299109bfecd928b9932b7a0c82ecb0301148111
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 07:39:37 2021 -0400

    copyright

commit db9f2e7b78bd91e706cdf8def77f9ff37516aae0
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 07:36:00 2021 -0400

    fix homepage url

commit 09f567964d1f2812359a543c78aa0c0dffebeae8
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:06:38 2021 -0400

    bumped changelog version

commit d987e4978728b4f24237a826e23433cbf701f24e
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:06:37 2021 -0400

    readme

commit 54263a09da5fbd581a44df64c9660997609c7b62
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:14 2021 -0400

    copyright

commit f9b5344c0d7133583238430eaa7c5f3cefa0063a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:49:43 2020 -0400

    bumped changelog version

commit fc21075900706c11928a009c40187f6f9aa8e0a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 14:49:00 2020 -0400

    fix

commit d7fbde344e979dffcea2833816b1cd6f09320626
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:40:29 2020 -0400

    bumped changelog version

commit a7dd694fad29aea104d45dbda9da328304578842
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:40:29 2020 -0400

    readme

commit a6bd57eef98759249b2452fe353acdd31c5dffd1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:28:06 2020 -0400

    copy from debian/copyright

commit 0beef5966a03197515d53925c218d0f0e3da41e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 11 13:26:55 2020 -0400

    remove /etc/hosts /etc/hostname from Kicksecure
    
    and move to whonix-base-files
    
    as this should only be done in Whonix
    
    modification of this file on Kicksecure based servers is bad

commit a82e0d5daca6c4972ecbcf9bb62f24068194d0d6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:00:36 2020 -0400

    bumped changelog version

commit 76951390d73ed8587a34ab306bfeffc096eab08d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 17:00:35 2020 -0400

    readme

commit 28e787a08d55a7bd8e031e0ea9d89188b846afc3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 16:41:02 2020 -0400

    add auto-generated-man-pages/dist-info.8

commit 71a8221101fbf130bf1184c840799dd8400acf6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 16:40:53 2020 -0400

    add usr/bin/dist-info

commit 5bba9c396ec770d813f7a497fc14c0246715c653
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:59:25 2020 -0400

    description

commit ef496950cd377fa6dd69ade5255c089fd80396cc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:48:49 2020 -0400

    /var/lib/anon-dist/build_version -> /var/lib/dist-base-files/build_version

commit 739efe5b97bea22470fdf20ba32274106c0bb4c5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:48:20 2020 -0400

    refactoring

commit 48868c21884256d9c9f1874f7cc41f77114194bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:45:38 2020 -0400

    anon_dist_build_version -> dist_build_version

commit c8fc6345b9299b7a77275539adcfe015c1893484
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 11:43:11 2020 -0400

    import build version file creation from dist-base-files

commit 74cb53895b37cb4ede0e2849d2345f26cf839e86
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:30:08 2020 -0400

    bumped changelog version

commit 2e78d4454c37a59539a22cf065afb6fb76cc3730
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:31 2020 -0400

    readme

commit 07f3d3bb551e78019df41a20c01d8ea5b56cb5e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:41:49 2020 +0000

    bumped changelog version

commit 57f8c811dfe87154e11e30f35ebc091200fb0f56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 12:26:49 2020 +0000

    comment

commit 5e57d344943d246ea2731ec09ecf2b635f4ff2de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:16:52 2020 +0000

    bumped changelog version

commit 2f2c9d221abb0fc80e7c4dde4d7a9d52395409e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 10:13:53 2020 +0000

    /etc/update-motd.d
    
    https://phabricator.whonix.org/T975

commit 12e3f9be68c145137607aa5f39c4231b01732a49
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 9 09:41:49 2020 +0000

    bumped changelog version

commit 6b06e495474a8251f135f9022ae1b9f85050e3fb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 18:34:05 2020 +0000

    output

commit 26c9f630b14e72a7050761ec5182d2dda29e0556
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 18:28:50 2020 +0000

    bumped changelog version

commit 811486b533447716c9c4304a61525e9013e10791
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 18:28:04 2020 +0000

    legacy

commit 38bb7dceece317c7f7b6fc6286a944608654643b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:56:11 2020 +0000

    bumped changelog version

commit 96e4958741d7ced559faf0627e5bc057e1e70762
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:54:56 2020 +0000

    legacy
    
    dpkg-divert --remove --no-rename --package "anon-base-files" "/etc/hosts"

commit 604a432b86545d627b36a0b6e16d4daa277c319c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:41:31 2020 +0000

    bumped changelog version

commit 87666aa6e7fcb21dcb1f037c556e60352eef9c9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:39:25 2020 +0000

    https://www.debian.org/doc/debian-policy/ch-relationships.html#replacing-whole-packages-forcing-their-removal

commit 480b6c75626d104c091f5d66317ba33a9ca4e56d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:12:03 2020 +0000

    bumped changelog version

commit b8dd7af6047b0ea6a152e80daf1ab2119eac96cd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 17:09:17 2020 +0000

    Breaks: anon-base-files
    
    dpkg-divert: error: 'diversion of /etc/hosts to /etc/hosts.anondist-orig by dist-base-files' clashes with 'diversion of /etc/hosts to /etc/hosts.anondist-orig by anon-base-files'

commit 6d9f85fc9a77e1b0abc652c5114422f2a0adb381
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 16:21:50 2020 +0000

    bumped changelog version

commit 48b58fe4241624ba600044d204b9e27024b6344a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:24:37 2020 +0000

    disable debugging

commit 25f607a3fa40ddd36fa70917676ed68207c7e604
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:20:10 2020 +0000

    bumped changelog version

commit 882df2d5b1c9d65c6c4123e093fc0239bab5ab06
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 13:03:54 2020 +0000

    || true

commit fa4b96ba16342f690444b51dd1f1b548d203a07d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:49:55 2020 +0000

    bumped changelog version

commit 6ef0d8343b087196ddd20c6e8bff294f025efda8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:29:52 2020 +0000

    readme

commit 7c7dabddc9dd7df021b19d52508b8d8122b7219e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 12:07:04 2020 +0000

    Replaces: anon-base-files

commit e79d4db02282819ad017c50814ea1044bbdf0d56
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 11:55:12 2020 +0000

    description

commit d069ee1edbce27abed3ac65325590dc616bdaa2d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 11:54:16 2020 +0000

    anon-base-files -> dist-base-files

commit d64a637179a447d7fb6b72cd181e2b2492a1f322
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 11:51:29 2020 +0000

    anon-base-files -> dist-base-files

commit ce92198906f26cd5913e34f3fc68a4c964cc4eca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:32:39 2020 +0000

    description

commit a37c359fc789d383b7bdc9f1821f5a3ed093c849
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:30:06 2020 +0000

    bumped changelog version

commit 435d615e4dc94aa66a9ebfdda6b081abab3f4575
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:29:21 2020 +0000

    readme

commit 36c122b01dfb3ba9266a1d481906306abdaea32a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 10:26:29 2020 +0000

    description

commit d9ce1f53c79d31a215db3ec975ebdcf829b4a127
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 09:42:24 2020 +0000

    bumped changelog version

commit 16ad40f74c3238db3daed60e4a102611c1d7cd81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 8 09:41:39 2020 +0000

    readme

commit 4a64447c63ce25b786bfc170c15551797a7890ae
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 21:18:20 2020 +0000

    move build version creation code to whonix-base-files

commit a2ba08ba4492e6ae1e8c7739dcb633c6467e02ca
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 21:11:29 2020 +0000

    move usr/share/anon-dist/marker to whonix-base-files

commit 2b599a80ebc1ab4ee3d34b1935068decee776b90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 21:08:41 2020 +0000

    lib/systemd/system/anon-base-files-skel-first-boot.service -> lib/systemd/system/dist-skel-first-boot.service

commit aa73f89d89f3d26fad8550fb6ec693e5fa398cd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:24:20 2020 -0400

    bumped changelog version

commit 1d026d46b99e6a1498a971b2d73499abb795d1af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:05 2020 -0400

    readme

commit 9c9afcf55b3abc4e50d8b7a2bda9cc1cfb999f9b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:34:57 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit 6d7f178f8aaec408a187f6a4ea474fef093c70a6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:25 2020 -0400

    remove genmkfile

commit 5f4e8e5bc46ad2b4e702c7cddc0453d23804e761
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:03 2020 -0400

    add debian install file

commit 11977dffca84deaa0b272b415081b5189421606a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:46 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit 443a36236092f509b4ab2ec631fb56db53adb3f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:47:59 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit 83a8866e38738f3d62895541140ff2f27b704034
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:46:41 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit ba6a4249ee3337ae7c4418fe0d50ce56a5c41eb7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:41:36 2020 -0400

    code documentation

commit 5a694aa23c90dfd8da8fca124c4ba250ad06a731
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:14:48 2020 -0400

    bumped changelog version

commit c242a0500d48c5d27301adacebf17f2242654d6f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 09:09:32 2020 -0400

    do no set hostname if /etc/hostname is empty

commit 9349cd807f7dcd8d264d4968915004efaacad1fe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:50 2020 -0400

    update copyright year

commit 8604f0e4348dc488982f403d8a89231f66359645
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 18:40:00 2020 -0400

    bumped changelog version

commit 5a0b12867dc1685a0f931d19b061005d0d49db6a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 18:33:41 2020 -0400

    do /etc/machine-id modification only once

commit 2aefbc4f2d943d64d1a8b034ea2b751a6f1bf52a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 17:32:31 2020 -0400

    bumped changelog version

commit c825d4caa11fcb7d20a45a450a66ad493634f830
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 17:29:17 2020 -0400

    comment

commit da8a6af630401bd87677bf79026ce7b9cced8d89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Mar 30 17:28:17 2020 -0400

    prevent question to rewrite /etc/machine-id

commit 601ee98f7e0b6693a42fecf8accbb9e51cd6f60e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:06:51 2020 -0400

    bumped changelog version

commit 558f7410ea19656ce1c9eefca2798a8c56a49954
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:06:15 2020 -0400

    travis CI compatibility

commit b1005854adc97fcfd95fa78419f8899f138acb6c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:04:20 2020 -0400

    bumped changelog version

commit 41223ee17a52b3c735e6ae6faf6b610f3be899dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:03:58 2020 -0400

    debugging

commit a00e41674ec7d2b7b8e12d30afaf2a72aeee8a81
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:03:06 2020 -0400

    travis CI compatibility

commit 02283dc77f022b9726dcd8d10ee8ace4d8054650
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:01:31 2020 -0400

    comment

commit 24f103f172e583431b5b7c6811c7e8bc48d9a012
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 16:00:10 2020 -0400

    output

commit cc277aa529a1f810d0a0c4cc4261d6d812a58e76
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Mar 15 15:51:58 2020 -0400

    output

commit 26836f47dc0aa4049241bfbcaf4b2a1efcde6816
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 6 09:04:43 2020 -0500

    bumped changelog version

commit c910ec3c3235f7c1aa7d2f9628dd859b703c13af
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 6 08:55:50 2020 -0500

    same method for user "user" creation also for Whonix hosts

commit a3de09b809407c53c9bd3a86b410519118d453f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 17 05:34:58 2020 -0500

    bumped changelog version

commit b5431b40b1feaa4e587be21abfe8daf68b9ab587
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jan 17 04:57:13 2020 -0500

    output

commit 82c09cb637e80716c0deb46cac83b8953537fd4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 15 10:09:03 2020 -0500

    bumped changelog version

commit 9e97a9998912a83f660531107b1dabf7f79e73ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 15 10:06:52 2020 -0500

    dsudo default password sudo
    
    https://forums.whonix.org/t/dsudo-default-password-sudo/8766

commit f0b38f9454b071718e1b2012ec1a827b3280869f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Dec 16 06:24:21 2019 -0500

    bumped changelog version

commit b584d10fa5e4c424e14069c412ff1309603e85de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 12:06:01 2019 -0500

    Revert "remove string GNU/Linux from grub boot menu entries"
    
    This reverts commit 7949b134329be04702274321c277ef4efb005a50.

commit 7949b134329be04702274321c277ef4efb005a50
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 13 06:02:32 2019 -0500

    remove string GNU/Linux from grub boot menu entries

commit b6edbecf10173f80224bcf99f9bd4862a539185b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 12 08:02:47 2019 -0500

    bumped changelog version

commit d43765cc08862998ed47e87381dd78d13240c7d7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Dec 12 07:49:46 2019 -0500

    more defensive if dpkg-parsechangelog fails

commit 8c007f163ff9795fda69bd31411b3560c497daad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:26:08 2019 -0500

    bumped changelog version

commit 29081582854ffb6c158829b7bd89ea163ad6f385
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:19:50 2019 -0500

    comment

commit 6f03c361beb296863377053a21c5a0e3cde2c8da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:19:18 2019 -0500

    refactoring

commit 25f7294da7e879709e71307d7e94f62523c29274
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 04:03:07 2019 -0500

    bumped changelog version

commit a72cba1c93b90154a450ecdc6c69a75cf39d2779
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 03:42:42 2019 -0500

    comment

commit ae22878d7c7f6f961c379056f1f454150f851752
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 03:36:55 2019 -0500

    add user to group ssh by default
    
    to be able to receive incoming SSH connections even if Console Lockdown is enabled
    
    that also permitted to enable console-lockdown-security-misc by default

commit 7b230bafd89b21ca704a0bd7fb66bc7e94ee0a34
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Dec 8 02:06:58 2019 -0500

    comment

commit 77e2bbc8e9b986ee54702e87fd62d16f1f5ad6c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 7 07:03:35 2019 -0500

    disable console-lockdown
    
    Breaks ssh login for those who install openssh-server.

commit f548b22b320d67ce2daf440c6befa818a4353f8a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 7 05:29:47 2019 -0500

    pam-auth-update --enable console-lockdown

commit 31ae03b865703f4a4e3c0dc8a82eea70092a967e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 7 05:24:26 2019 -0500

    add user "user" to group "console"

commit fe09d43cac3d8741e33d517c0bad2eec0d83f643
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 22 06:31:24 2019 +0000

    bumped changelog version

commit 312b1f538d6c4b0d3c771cb0f188fa3688621a8e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 22 06:31:10 2019 +0000

    readme

commit a929f1c438a9ac2a7cc01926e30b8d210debe442
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 22 01:56:58 2019 -0400

    simplify sudo default lecture to only show default password
    
    https://forums.whonix.org/t/disable-or-change-sudo-lecture-at-frist-run-we-trust-you-have-received-the-usual-lecture-from-the-local-system-administrator-it-usually-boils-down-to-these-three-things/8323

commit dd0d165002aba7033c7c129278683fcdda983605
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 14 10:11:32 2019 +0000

    bumped changelog version

commit 9c6ff7592e5a8b954b189bfaa344182cc46401e1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 10:17:30 2019 +0000

    code documentation

commit 5941999fce25e70729731b4d557f71be3fbd3efd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 7 05:51:13 2019 +0000

    code documentation

commit f5974dad23eb3cc7620944d70ade641ee3283092
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 31 13:40:41 2019 +0000

    bumped changelog version

commit 3681944edd77cab3aafcc8eac6a7b2c22720193f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 31 08:39:50 2019 -0400

    depend on adduser

commit c28d4c6b118dca41ec5e4610f1404fa9bc875272
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Aug 30 03:44:55 2019 -0400

    port to adduser and addgroup
    
    https://forums.whonix.org/t/port-from-useradd-groupadd-and-usermod-to-adduser-and-addgroup/7977

commit 0f78de8cc69eb39d7155963ebb119b540a570429
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 24 16:40:02 2019 +0000

    bumped changelog version

commit 8635315603aeda5065db88351cef026057af50a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 24 12:26:24 2019 -0400

    skip creation of user "user" for Whonix-Host builds
    
    https://forums.whonix.org/t/whonix-desktop-installer-with-calamares-field-report/7350/124

commit c43d3553624c93214032c459fad038cd916f2ebd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:05:15 2019 +0000

    bumped changelog version

commit 5bcf31b6256a0128272de05295cda89bb6c4492c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 15:05:02 2019 +0000

    readme

commit a556244e454f30804e8f8f4d4473e72d78ce6b55
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:33:38 2019 +0000

    description

commit 9fa7a21eecf33cb2fd6b5daa2d083920e0b0eea6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:32:29 2019 +0000

    lower debugging

commit b4845561603252ff923a3e1338465161c65a9ba9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:31:39 2019 +0000

    comment

commit b247337425c957f5a8b7b29aaf6300ae5b72b777
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:30:11 2019 +0000

    description

commit 1166b2356f0c03c1994d90fc791c2eeb19c0948b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:28:31 2019 +0000

    depend on helper scripts
    
    which provides /usr/lib/helper-scripts/first-boot-skel

commit e04601fd52ff8bfd3cb70c69048e2eb16298c4b5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:27:47 2019 +0000

    drop dependency of libpam-runtime
    
    (since now handled by security-misc package)

commit 55da858c046e61b01aa62f525e7443c1298c2ef6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:26:40 2019 +0000

    description

commit 5692d18e19675dd0b46d4f2e61d455e66726b39f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 14:19:00 2019 +0000

    import from whonix-base-files

commit e904b0d74645ea419e35b5dbbb4c0d94bf5558c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 11:39:37 2019 +0000

    bumped changelog version

commit d94a11ea34a3819521e90b2e552d49aa660c5ee6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 11:38:59 2019 +0000

    No longer enable pam mkhomedir here.
    This is done by the security-misc package. File:
    /usr/share/pam-configs/mkhomedir-security-misc

commit d518bc61e4d89934d3c44c68e6f43775950b78a2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 11 11:37:45 2019 +0000

    refactoring, move "pam-auth-update --enable mkhomedir" up

commit 21f72f3a168a23d964cd3fe724f960e4b5a47eab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 11:35:40 2019 +0000

    bumped changelog version

commit a86ed82f4c4505bc8dd89d7d2c95f8bad644425b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Aug 10 06:57:18 2019 -0400

    Disable setting root account to expire.
    (`chage --expiredate 0 root`)
    Because it breaks `adduser`.
    https://forums.whonix.org/t/restrict-root-access/7658/59

commit 8f602c20662f31ba5c15b1d951aa25ba9dc8857e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:15:29 2019 +0000

    bumped changelog version

commit 6efd4f381e3cf964e99a1a91a182e20e7e6dd042
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:28 2019 +0000

    readme

commit 1e4e41ada36b102814ec80056481cf901486c397
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 15 13:26:06 2019 +0000

    bumped changelog version

commit cfdf46b3913a0b176814c93f5343d0b31462393f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 12:39:06 2019 +0000

    lock and expire root account in new Whonix builds
    
    https://forums.whonix.org/t/restrict-root-access/7658
    
    https://www.whonix.org/wiki/Dev/Permissions
    
    https://www.whonix.org/wiki/Root

commit 1ef79d24aadd634966f64e6d5385d0b0c2afc834
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 11:46:31 2019 +0000

    comment

commit 64287c4276ebfb1bc6e7a25f34951b31a091d5ab
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 11:40:22 2019 +0000

    fix, actually use --no-create-home

commit 733b551312e0e22137610472947832e943c2c9ba
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 11:39:35 2019 +0000

    debugging

commit 02d3a1a82de86e10f65fc7ac200d892bf8c00808
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 11:38:08 2019 +0000

    Leave user 'user' creation to Qubes.

commit ddc8813c1d0403f54de4702ad390d051f51a75b8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 14 11:35:52 2019 +0000

    do not create home folder during postinst
    
    leave that to:
    pam-auth-update --enable mkhomedir
    
    https://phabricator.whonix.org/T913

commit baa79da1cb9a388641268fe9c94706e3465cf2c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 16:29:47 2019 +0000

    bumped changelog version

commit ca2b68eb514f89ed2912875ad7d68516653105fc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 13 16:28:56 2019 +0000

    readme

commit 00d991a60ba2b8d657d0b0b653d5ee1c0992ead7
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 07:22:24 2019 +0000

    bumped changelog version

commit 28fa4840a84e19b189c90cbf8f397d5ba90f3808
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 07:22:17 2019 +0000

    fix lintian warning

commit 3108242a30e463ade5c1cce89d7aa0c6928e5ecc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 07:07:53 2019 +0000

    bumped changelog version

commit 1bb0a6a4ce8f742c6bba0f13143ac485d490f011
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 06:52:54 2019 +0000

    renamed etc/machine-id.anondist -> etc/machine-id
    
    /etc/machine-id isn't owned by any package.
    (See 'dpkg -S /etc/machine-id'.)
    (And unlikely to change in the future.)
    Therefore this package can safely own it.
    No need to use config-package-dev displace.

commit 0752ded55970518d405b5257fe2b7c1236794662
Merge: c11f289 4d99b8d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 06:51:33 2019 +0000

    Merge remote-tracking branch 'origin/master'

commit 4d99b8d86e707fd4e83a8decb1c3975c15c0d0b9
Merge: c11f289 b3e9f05
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jul 11 06:51:18 2019 +0000

    Merge pull request #2 from madaidan/patch-2
    
    Anonymize /etc/machine-id

commit b3e9f05b6f3727676d8592812b20628cbf653311
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Wed Jul 10 14:34:17 2019 +0000

    Update control

commit 45389540ea3249942f6b0ed6bf8133abe9318481
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Wed Jul 10 14:33:33 2019 +0000

    Create machine-id.anondist

commit c11f2898a82ad1259c1d781c22bf4316591c44bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 10:05:30 2019 +0000

    bumped changelog version

commit 5b894b530592228d86e9156d762b09645d324230
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:27 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit 4eb21a5da4181cf177368afbadb6c9d5447d3390
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:03:44 2019 +0000

    bumped changelog version

commit 1329d1ed3ee5d46889398200d95e1a0abe3de784
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:52 2019 -0400

    readme

commit 69ab7367f7f2409a02c19d0506390f369289b27f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 10:27:32 2019 +0000

    bumped changelog version

commit 0da69ed9f575cb70c5677f99b5740fe1d5beb7c0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 05:31:12 2019 -0400

    update

commit 099eedc4b5c933c5b3fab7f80c6d2be48f1ce543
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:58:41 2019 -0400

    update path to pre.bsh

commit bf881b6be071d0582394039677892d2befc4843e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 12 02:40:37 2019 -0400

    move pre.bsh to helper-scripts package

commit e6edc54928257c563873914f99c116d2b750add0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:06:24 2019 +0000

    refactoring

commit 79f5b5a9ee2dde16879a2edcdb4d4f34b2af01b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:05:57 2019 +0000

    comment

commit b020510175f37952374cc322e3e1664f95eef49c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:04:16 2019 +0000

    comment

commit 955aff78bfdece0c27ab9210fd573ef75bc559eb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:03:34 2019 +0000

    refactoring

commit df733e0124d89e003e05f036d7cb9780b53c7247
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:02:37 2019 +0000

    minor

commit f767c034bc585c56002db9b625667e30ab0842db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:01:47 2019 +0000

    error out on error

commit 69034bbd6b0808331c635bf4ad1068ca9699f924
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 11:00:51 2019 +0000

    stop enforcing user groups

commit 2926d8dfd6006ece45bebc52003bf2af607e439f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:59:08 2019 -0400

    output

commit 8e553e0eba8c7a85a2c5e274d72deace3533f4df
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:56:18 2019 -0400

    error out on error

commit a55ab32333baa8ca72b82c35de2c996d41d8418a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:54:57 2019 -0400

    hardcode changelog.Debian.gz

commit 93f6a2cac95b4a35f7b36abdf4e13197db9ed16b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:49:07 2019 -0400

    comment

commit 154685bc335dfb31c9f0f47ce9dfe867fe63808e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:47:58 2019 -0400

    refactoring to allow easier forks

commit 156df915e656ffd0704f79cc612008b12525a06e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:45:11 2019 -0400

    quotes

commit c2fbb55c6bebdb344c3024d724b5b4b52a50c63b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:40:56 2019 -0400

    code simplification

commit ae99f63a941af15ddaafdd19fbe062f9ce3640e6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 10 06:39:45 2019 -0400

    code simplification

commit 4845dfe93160e9080a7baf97faeaaa3cfdbb21f0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 6 09:57:29 2019 +0000

    bumped changelog version

commit e92283868ef464847206122d0a36f030ef0f1531
Merge: 228bd6c 11e3860
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 6 05:56:01 2019 -0400

    Merge remote-tracking branch 'origin/master'

commit 11e386061dc3c63d1578bf1bb9f9159dd8bc5c34
Merge: 228bd6c d750325
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon May 6 05:55:16 2019 -0400

    Merge pull request #1 from madaidan/patch-1
    
    Remove user from 'adm' group.

commit d750325392929363a81fcb2c5387d0c93db13592
Author: madaidan <50278627+madaidan@users.noreply.github.com>
Date:   Sun May 5 21:33:07 2019 +0000

    Update anon-base-files.postinst

commit 228bd6cac9165f36883141a94fb5e7e537448c08
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:07:59 2019 +0000

    bumped changelog version

commit 84c44e40898991941d68fec1f41ca3aa03947beb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:49 2019 +0000

    update

commit 40cb70ad7f1220dcbfc317349251e961abf09e71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 11:47:34 2019 +0000

    bumped changelog version

commit c94e85a8b3b81b13fce4272af814eb21a4c84b23
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:30 2019 -0400

    port to debian buster

commit f60c67cf374c56ff9dbc5fa37bb37703f60f3354
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:45 2019 -0400

    readme

commit 5eed946653c4a2b919093f39dcfd79dc0cffcdbb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:37:23 2019 +0000

    bumped changelog version

commit a62fcbd4ac542db98cd82511c918f1cff492fcd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:02:43 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit fe5433f52678597c4e26ca06ecfab4c3619e45de
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 22 10:01:12 2019 +0000

    add mechanism to add variables to Debian packaging maintainance scripts
    
    /etc/package-name_maint.d or /usr/local/etc/package-name_maint.d
    
    /etc/timezone-utc_maint.d or /usr/local/timezone-utc_maint.d

commit ac7fed7c51fbfd548c3ba7e9cda4c29baeda635a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:10:40 2019 +0000

    bumped changelog version

commit 12f782bce97fc2c70f50f6e0dc7518ebc35c7471
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:31:47 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 7a5acaf5187805ea49a255fb753248a800aae7f2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 15:43:43 2018 +0000

    bumped changelog version

commit 3721d3cb76bd5614b2cc735ebc2bfaedc8053c2a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:47 2018 +0800

    readme

commit e609bdaec0ef3ac210d420d204b385e0b5b15cbe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 14:38:24 2018 +0000

    bumped changelog version

commit 2fe869fa38a1bf4da258ecfff097dc1052c4f79f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:06 2018 +0000

    readme

commit e8fd2da01d97f3977412078c475c94256d4d6bc5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:38 2018 +0000

    update copyright

commit 8124fd2adc19c3aa99a07f030cdf04b73600b0c2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:45 2018 +0000

    update copyright

commit 53b80220396c352be2318eb586da785360dd1e96
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:14:57 2018 +0000

    update copyright

commit 89eb34e45fe2d8cf956f94507207afb3811a08c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:22 2018 +0000

    update copyright

commit 49fea9ba66292b24fe94db8c9f7f6f54d3688913
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:39:50 2017 +0000

    bumped changelog version

commit 03b9aa9393ee28c40eb05cab2f30bcf71cfe890a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:30:29 2017 +0000

    "$@"

commit f1c3397c532ea5814355f649d03e2f42d2539a79
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 14 17:21:26 2017 +0000

    "$@"

commit 9b10a1564523a742d3c0d36355dcad0fcd8a0f91
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:48 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 6249de343c49d7ad7a8aea899d31d3708cfb8a71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:20 2017 +0000

    remove debian/gain-root-command workaround

commit 673f0802b2397852146c8541df9b77f6a2728acf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:14:42 2017 +0000

    packaging simplification config-package-dev (>= 5.1) -> config-package-dev

commit 2ce646f7f2daebe296299102f7ff1988f02b3365
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 17 11:06:33 2017 +0100

    bumped changelog version

commit ed10dad68953572560471a66527cc3b769b729f5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 17 10:34:28 2017 +0100

    remove sudo echo test since broken on stretch and not important

commit 0624d8ad281c389c8ef829709ce9d16f5c32863b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:18:40 2017 +0000

    bumped changelog version

commit fc1123b80bd6ad24652dff24762f2c368735e22d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:33:48 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit 107973f65a9616f5751aeec152d14239b0d2c6ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 00:03:47 2016 +0000

    bumped changelog version

commit 45fc16a7455cd7c71648f5144d1bbed43e915e9f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:38:06 2016 +0000

    readme

commit d2367f6ba406cf0c85b3391d674df889052c7ae8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 30 21:10:00 2016 +0000

    sudo --non-interactive
    
    https://phabricator.whonix.org/T549

commit e764de0ddb87c5adef510b6c40d52276a30fd63d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 24 21:50:10 2016 +0000

    comments

commit ed6ea1fed1028cce43f4a600e549e40a0bf5b409
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Jun 2 11:51:20 2016 +0000

    do not use tput if variable TERM is empty
    
    https://phabricator.whonix.org/T505

commit b71b350b602b195ee79e2b7e519142cdd29362bb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 19 19:44:36 2016 +0000

    bumped changelog version

commit 887094d1e21ec79ad03abc2364cb07fe0bc100cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 15 01:13:40 2016 +0000

    more robust handling of /etc/hostname
    
    https://phabricator.whonix.org/T461

commit 1ec8bead322386987e16ec62f5006375d82bc92d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 14 21:14:43 2016 +0000

    bumped changelog version

commit 8949fa44549ff1f908c5b7637e1a432419ef1caf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Apr 8 21:42:42 2016 +0000

    run 'hostname "$my_host_name" || true' for installation from repository also

commit 83c7c49c2345a604515b141069e6d171a06281d0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 22:54:22 2016 +0000

    bumped changelog version

commit a2bc954be3cadd8bbb710dfbdd1351267f6a35ad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 7 00:28:00 2016 +0000

    fixed logging version of the package as build version
    
    in case anon_dist_build_version is not set
    
    https://phabricator.whonix.org/T461

commit b70100ea125e3907aa358251f9b375e97ef4392c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 19 22:12:32 2016 +0100

    added marker file: /usr/share/anon-dist/marker

commit a9752eb30fa3347fd0b0cf555720b6218ffb0d32
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jan 5 00:14:40 2016 +0000

    log build version
    
    So the chroot-script
    https://github.com/Whonix/anon-shared-build-log-build-version/blob/master/usr/lib/anon-dist/chroot-scripts-post.d/70_log_build_version
    can be deprecated.
    
    https://phabricator.whonix.org/T461

commit 0273000b4319d67eff553685fedf5b5b4bfb666c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 22 23:12:30 2015 +0000

    bumped changelog version

commit 537a9f1599a016a7f3a765d36c51ecdb0c1d8201
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 12 11:54:39 2015 +0000

    no password for user "user" in Qubes

commit 8307c7a85170fc364c4095e29a31ce3c571a3e95
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:30 2015 +0000

    bumped changelog version

commit 130d7ab129ea0bc926fc5dd3785229e35c6b86ea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 24 17:47:08 2015 +0000

    bumped changelog version

commit 9ca4dccd7225c4bfa30930f7ca11bcac7a173fb2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 13 00:12:59 2015 +0200

    code cleanup, removed CI (continued integration) workarounds, too many of them were required, often broken anyhow

commit a94434c015044254b0ea980905ac936aeaf8c50c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:58:49 2015 +0000

    bumped changelog version

commit 0e7ea711da9af23d67d0f2466164a6286a75f665
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 28 21:12:01 2015 +0000

    bumped changelog version

commit 3c4e108e7732fa83fceea628540b80d8529d57ef
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 28 21:10:09 2015 +0000

    no longer 'set -o pipefail' in /usr/lib/pre.bsh - https://phabricator.whonix.org/T329

commit 0322186a4ef6f95038fecce292bef0175ed6e54b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 15 20:20:49 2015 +0000

    bumped changelog version

commit 698ba10c7554a020891d619bcdd61b01014c4245
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun May 10 20:14:24 2015 +0000

    implemented WHONIX_BUILD_QUBES=true environment variable support - https://phabricator.whonix.org/T298

commit 718e26d47c753690733d0e6a83db0cdb6211f17e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:55:29 2015 +0000

    bumped changelog version

commit 65f2a84b9f94b38b8d756af21d449a75acc477db
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:40:44 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 660b80a5f9365a4a4cad57adc028f979454736d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 27 13:59:54 2015 +0000

    lintian warning copyright fix

commit a9a3c53426a6d5d75248c74f5a613697fe4c7988
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:28 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit f63f5bbea444f8ebaf09840f5135ef9c1758385e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:40:52 2015 +0000

    bumped changelog version

commit 9be59d412fbc807d494e7a423e207b8aba2f39dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:40:50 2015 +0000

    added genmkfile to Build-Depends

commit 4979c302093fd5f139d989bf31d0b9b64c2407c9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:14 2015 +0000

    updated makefile generic to version 1.5

commit a49a33ad9f7fe6bcc46f2801925057f83128062c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:02 2015 +0000

    bumped changelog version

commit 50bf10dedc07dc8256471d61be55a7458024a458
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:10 2015 +0000

    updated makefile generic to version 1.4

commit 6ca0c9a9b0b61f5fad4ead3b96b2998eaea3d5cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Feb 15 18:15:11 2015 +0000

    output

commit 65031952f28991a5fd28218b704d5cf2ef2b1961
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 6 04:16:16 2015 +0000

    maintainer script output

commit e223c7a323ef8878d35f836a20953f490047a9e5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:55:53 2015 +0000

    bumped changelog version

commit 7ea1384dccb76a1fdc95636dbc0d23738fc6d1e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:33 2015 +0000

    added changelog.upstream

commit 50c6bc9f2cf05b07ddb369728cba6ab6cc0e16bf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:18 2015 +0000

    updated makefile generic to version 1.3

commit 787f3807795d4c4150af53c0b08ecf0a8683aa89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:25 2015 +0000

    Added creation of upstream changelog to debian/rules

commit 2328a02c7e5162cc81e26fafbff2b21b96c2d7aa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jan 17 22:22:33 2015 +0000

    pre.bsh enable errtrace - https://phabricator.whonix.org/T101

commit 38c8c87ee03a0739fe3da3d54329c992418aec2f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:21 2015 +0000

    bumped compat from 8 to 9

commit 876fe8bf964f7e0d85d70aa9f94fd5296a8a8f35
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:00:42 2014 +0000

    updated generic makefile

commit 77cb2108593e01477bd9edf0f5afbab614101e1b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Nov 9 14:18:06 2014 +0000

    workaround for "bash: Shellshock fix breaks bash function exporting" - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=763164

commit 4d25f046a2c85a7fa91c54226206c5b45d9da4ed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:08 2014 +0000

    makefile: refactoring, avoid using IFS

commit 77d66dd45e11a6e3cb4769105c51679ac9df8cea
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:47 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 02be9b4e028a8e35c9a3f34ef9487bb1481fa55b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:42:49 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 9571f3e7a339ae4608cead500bae4b39507a6065
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:27 2014 +0000

    readme

commit afbf43333dee28694e41be91d17edb99172a7082
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 25 21:59:00 2014 +0000

    bumped version number

commit d19db98b1268a45015054708022169ab33ab565f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 25 21:42:01 2014 +0000

    output

commit b6d41feeeb8215ca603e699e35ff8433b9691624
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Sep 25 21:39:56 2014 +0000

    comments

commit 59c8e36e2bcfb8a38ce63a0bcead7c0f589fa090
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 27 03:55:08 2014 +0000

    fix

commit f9fb8c7da88ee45c96266e56736df1d2e289c465
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 26 15:43:59 2014 +0000

    anon-base-files /usr/lib/pre.bsh: all temporary files are now in /tmp/prepost

commit 8bf9efd62a70fc06e40b69cf60f5be03e209e31a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:21 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 960580c528c8994da1b073e2b4a42ddfe7834fed
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:19 2014 +0000

    Updated debian/changelog.

commit d49a324a68208f25018a75304004aedf5feca315
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:21 2014 +0000

    Fixed changelog date.

commit a1ea6fd376ccbafa66890343a2e57ffc0f3d83a4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:18 2014 +0000

    bump version number

commit 69bd98bc9994d6cfdcb4b831c6caa7b49d2cabd3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:09 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 071b8302ebfaee9f9cfa7ce782a84612fcf5435b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 3 16:14:32 2014 +0000

    refactoring, renamed variable BARE_METAL to ANON_BUILD_INSTALL_TO_ROOT

commit b7b910f6de3cb8dc57a2295f1dc9e800ae611014
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:05 2014 +0000

    packaging

commit ac9fc31c5208cf2af6bec03384a47b8f3ce26944
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:05 2014 +0000

    packaging

commit 7bc5ad5b069924de1a484a596600e90655344cd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:30 2014 +0000

    packaging

commit bf360e30cffd1ebaed0486519707a7603a15af7a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:15:23 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit 60b494f8039ac3603ff7ed066e007c6c51bdd894
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 14:10:23 2014 +0000

    fix; refactoring; comments

commit b5b72b8aa73f5768a9ad67eb9fa4a7dedbe936e4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 13 14:11:25 2014 +0000

    comments

commit 17316947e072ecab3ef5691d266518cb6be3858f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 13 14:09:29 2014 +0000

    added syntax check using bash -n for both, pre.bsh and that script that sources pre.bsh

commit 184160d2cbe6b3a0c181173b361b7bca13e029d9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 13 14:08:20 2014 +0000

    fix

commit 818c96ec47200ec11587e19a35aafc60805e03cf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 13 13:59:54 2014 +0000

    use fork free "${BASH_SOURCE##*/}" instead of "$(basename "$BASH_SOURCE")"

commit a08a56856ecca148bad7a2823335a8cc58d381bd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:10:56 2014 +0000

    packaging

commit f7d578b8d1f07a6168b9809bac4ba0b4ca5eae6d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:35:37 2014 +0000

    readme

commit b36bdd5c2e106ca8e4f3f515a71520083992de7c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:11 2014 +0000

    packaging

commit 2fce9cc24bd2cd1653395025a0ccb63b79f7dae6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 11 14:11:30 2014 +0000

    improved package description

commit 6b630d730b72395187cf04338def595628e9d0dc
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:19:25 2014 +0000

    quotes

commit ac36f3b9b5d16be9c5182448e4b73e0e36156250
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 6 13:18:50 2014 +0000

    use $BASH_SOURCE instead of $0

commit a284392d1c6ae36fc4655e11af7a77ff0bff4a46
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:39 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit 48d14d7d39219b1be6d91054cd50bcdda0278436
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:07 2014 +0000

    added debian epoch; added dotglob

commit 84871362789fc9993ca99f2fbfd985e8aea75a71
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:01 2014 +0000

    readme

commit 14673e2ab1773709d7fb19af11448547b4e0bf66
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jun 2 14:32:57 2014 +0000

    moved to anon-gw-anonymizer-config

commit 146d1587d15c66a47cca77c200cbb124d6ca8563
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:22:38 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 40558b90c647fed5f235dae862679f85398cc508
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:07:48 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 1502dce5e06e68e44167887b4adac958fb215436
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu May 22 16:10:24 2014 +0000

    .

commit f31f04240f4dd9204d10fb1d533233303f0d6fd4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 9 16:11:05 2014 +0000

    initial commit
